 .u-section-1 {
  background-image: url("images/ac6e5eb6077b4dde0131f7dcfa362aaa1bf5347d322c81c0dffa99a530cc3dae139ef696c8e19e04890fb9bf99c674b4faec4c10aaa7c146435166_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1 .u-group-1 {
  width: 606px;
  min-height: 186px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 206px auto 38px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 35px 0 0 4px;
}

.u-section-1 .u-text-2 {
  font-size: 2.5rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 22px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-group-1 {
    width: 565px;
    min-height: 178px;
    margin-top: 155px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 155px;
    margin-top: 126px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.375rem;
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-group-1 {
    width: 487px;
    min-height: 139px;
    margin-top: 116px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 6.24% 74.12%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 89px;
    margin-bottom: 16px;
    min-height: 157px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
    margin-top: 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 390px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  line-height: 1.2;
  font-size: 1.75rem;
  margin: 42px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 19px 0 0;
}

.u-section-2 .u-image-1 {
  width: 256px;
  height: 160px;
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -149px 0 0 299px;
}

.u-section-2 .u-text-4 {
  margin: 12px 234px 58px 312px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -155px;
    margin-left: 305px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: 10px 0 41px 332px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 11px;
    margin-bottom: 19px;
    margin-left: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 23px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 12px;
    margin-left: 0;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 18px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1316px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 16px 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 439px;
}

.u-section-4 .u-image-1 {
  width: 256px;
  height: 201px;
  margin: 18px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -201px 0 0 299px;
}

.u-section-4 .u-image-2 {
  width: 256px;
  height: 176px;
  margin: 27px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -153px 0 46px 299px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-4 .u-image-1 {
    height: 239px;
    margin-top: 37px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -258px;
    margin-left: 296px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 21px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -163px;
    margin-bottom: 30px;
    margin-left: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-4 .u-image-1 {
    width: 272px;
    height: 194px;
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -485px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 272px;
    height: 195px;
    margin-top: 392px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: -342px;
    margin-left: 0;
    margin-bottom: -61px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-4 .u-image-1 {
    height: 178px;
    margin-top: 275px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: -441px;
  }

  .u-section-4 .u-image-2 {
    height: 176px;
    margin-top: 386px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: -330px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 439px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -597px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 482px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -420px;
    margin-bottom: -204px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 317px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 20px 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1275px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 508px;
}

.u-section-6 .u-image-1 {
  width: 256px;
  height: 146px;
  margin: 37px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -139px 0 0 299px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 41px 0 0 299px;
}

.u-section-6 .u-image-2 {
  width: 256px;
  height: 277px;
  margin: -277px auto 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -161px;
    margin-left: 293px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 293px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -287px;
    margin-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 188px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: -314px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 196px;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-top: -319px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-top: 191px;
  }

  .u-section-6 .u-image-2 {
    width: 248px;
    height: 269px;
    margin-top: 15px;
    margin-bottom: -158px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 264px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -390px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 208px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
    margin-bottom: 19px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 356px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 18px 0 0;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 96px;
  margin: 23px auto 18px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-7 .u-image-1 {
    height: 74px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 584px;
}

.u-section-8 .u-image-1 {
  width: 256px;
  height: 201px;
  margin: 44px auto 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -226px 0 0 299px;
}

.u-section-8 .u-image-2 {
  width: 375px;
  height: 176px;
  object-position: 50% 57.38%;
  margin: 39px 0 0 auto;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -163px 441px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 71px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -257px;
    margin-left: 286px;
  }

  .u-section-8 .u-image-2 {
    width: 271px;
    margin-top: 35px;
    margin-right: 15px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: -159px;
    margin-right: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 342px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: -523px;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    margin-top: 421px;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: -344px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 303px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    margin-top: -484px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 404px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: -328px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 481px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -646px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 515px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -420px;
  }
}